<!DOCTYPE html>
<html lang="en">
<body>
<p>Здравствуйте! Вы зарегистрировались в сервисе Homeet HSE.</p>
<p>Подробно с функионалом сервиса можно ознакомиться тут: https://info.homeet.styleru.org</p>
<p>Информация о новых объявлениях так же публекуется в телеграм канале <a href="https://t.me/HomeetChannel">HomeetChannel</a></p>
<p>Для поддтверждения регистрации перейдите по ссылке: {{ href }}</p>
<p>
C 20 октября сервис работает в тестовом режиме, можно воспользоваться всеми функциями сервиса, в случае выявления вопросов при работе с сервисом, просим вас обращаться в личные сообщения сообщества https://vk.me/ruhomeet или оставить замечание в форме https://vk.cc/c76SN7
</p>
</body>
</html>